@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
}

body {
	background-color : #000000 ;
	background-image : url("http://www.astra-official.com/images/global/bg.jpg") ;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Verdana",  Arial, Sans-Serif;
	color : #333333 ;
	line-height : 1.2em ;
	overflow-x : hidden ;
}

* html body {
	text-align : center ;
	}

a {
	color : #333333 ;
	}
	
a:hover {
	text-decoration : underline ;
	}

p {
	font-size : 14px ;
	letter-spacing : 0.1em ;
	}

img {
	border : none ;
	}
	
span.none {
	display : none ;
	}
		
	
/*----------header----------*/
a#page-top {
	height : 0px ;
	}
	
* html a#page-top {
	height : 1px ;
	}
	
div#header-box {
	text-align : center ;
	height : 146px ;
	background-color : #000000 ;
	}
	
div.header {
	width : 950px ;
	height : 146px ;
	margin : 0px auto ;
	background-image : url("http://www.astra-official.com/images/global/header.jpg") ;
	background-repeat : no-repeat ;
	background-position : left bottom ;
	}
	
h1 {	
	height : 0px ;
	text-indent : -9999px ;
	}
	
* html h1 {
	font-size : 0% ;
	display : none ;
	}
	
a#logo {
	float : left ;
	}	
	
a#header-banner img {
	margin-top : 29px ;
	}
	
div#header-navi {
	clear : both ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_bg.jpg") ;
	background-repeat : repeat-x ;
	text-align : center ;
	}
	
ul.header-navi-ul {
	width : 950px ;
	margin : 0px auto ;
	text-align : left ;	
	}
	
* html ul.header-navi-ul {
	width : 950px ;
	margin-right : 40px ;	
	}
	
div#header-navi li {
	float : left ;
	}
	
* html div#header-navi li {
	text-align : left ;
	}
	
a.navi1 {
	display : block ;
	width : 77px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_01.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi1:hover {
	background-position : 0 -43px ;
	}
	
a.navi2 {
	display : block ;
	width : 81px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_02.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi2:hover {
	background-position : 0 -43px ;
	}
	
a.navi3 {
	display : block ;
	width : 106px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_03.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi3:hover {
	background-position : 0 -43px ;
	}
	
a.navi4 {
	display : block ;
	width : 86px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_04.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi4:hover {
	background-position : 0 -43px ;
	}
	
a.navi5 {
	display : block ;
	width : 102px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_05.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi5:hover {
	background-position : 0 -43px ;
	}
	
a.navi6 {
	display : block ;
	width : 87px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_06.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi6:hover {
	background-position : 0 -43px ;
	}
	
a.navi7 {
	display : block ;
	width : 116px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_07.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi7:hover {
	background-position : 0 -43px ;
	}
	
a.navi8 {
	display : block ;
	width : 66px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_08.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi8:hover {
	background-position : 0 -43px ;
	}
	
a.navi9 {
	display : block ;
	width : 81px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_09.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi9:hover {
	background-position : 0 -43px ;
	}
	
a.navi10 {
	display : block ;
	width : 69px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_10.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi10:hover {
	background-position : 0 -43px ;
	}
	
a.navi11 {
	display : block ;
	width : 79px ;
	height : 43px ;
	background-image : url("http://www.astra-official.com/images/global/navi01_11.jpg") ;
	background-repeat : no-repeat ;
	}
	
a.navi11:hover {
	background-position : 0 -43px ;
	}	

/*----------header----------*/

p.blank-bg {
	height : 15px ;
	background-image : url("http://www.astra-official.com/images/global/bg_black.jpg") ;
	background-repeat : repeat-x ;
	}

/*----------kwics----------*/
	
div#center-navi {
	height : 80px ;
	background-image : url("http://www.astra-official.com/images/global/navi02_bg.jpg") ;
	background-repeat : repeat-x ;
	text-align : center ;
	}
	
div#center-navi-bg {
	height : 85px ;
	background : url("http://www.astra-official.com/images/global/shadow_side.png") repeat-x 0 bottom ;
	}
	
* html div#center-navi-bg {
	height : 80px ;
	background : none ;
	}
	
.kwicks {
	list-style: none;
	position: relative;
	margin: 0 auto;
	padding: 0;
	}
	
* html .kwicks {
	margin-right : 40px ;
	text-align : left ;
	}
	
*+html .kwicks {
	width : 950px ;
	text-align : center ;
	}

.kwicks li{
	display: block;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
	float: left;
	width: 316px;
	height: 80px;
	margin-right: 0px;
	background-image:url("http://www.astra-official.com/images/global/navi02_btn.jpg");
	background-repeat:no-repeat;
	}
	
* html .kwicks li {
	text-align : left ;
	}

.kwicks a{
	display:block;
	height:80px;
	text-indent:-9999px;
	outline:none;
	}

#kwick1 {
	background-position:0px 0px;
	}
	
#kwick2 {
	background-position:-420px 0px;
	}
	
#kwick3 {
	background-position:-840px 0px;
	}

#kwick1.active, #kwick1:hover {
	background-position: 0 bottom;
	}
	
#kwick2.active, #kwick2:hover{
	background-position: -420px bottom;
	}
	
#kwick3.active, #kwick3:hover {
	background-position: -820px bottom;
	}	
/*----------kwics----------*/


div#container-box {
	margin : 0px auto ;
	width : 950px ;
	}
	
div.topic-path {
	height : 31px ;
	background-image : url("http://www.astra-official.com/images/global/topic_path_bg.jpg") ;
	background-repeat : no-repeat ;
	}
	
div.topic-path p {
	padding : 7px 0px 0px 32px ;
	font-size : 12px ;
	color : #494949 ;
	}
	
* html div.topic-path p {
	text-align : left ;
	}
	
a.page-navi {
	display : block ;
	width : 74px ;
	margin : 0px 0px 40px 458px ;
	}
	
/*----------center-box----------*/
div#center-box {
	width : 259px ;
	background-image : url("http://www.astra-official.com/images/global/shadow_length.png") ;
	background-position : right ;
	background-repeat : repeat-y ;
	background-color : #F7F7F7 ;
	float : left ;
	}
	
* html div#center-box {
	background-image : url("http://www.astra-official.com/images/global/shadow_length2.jpg") ;
	background-position : right ;
	background-repeat : repeat-y ;
	background-color : #F7F7F7 ;
	}
	
div.topics-box {
	margin : 0px 0px 60px 14px ;	
	padding-top : 17px ;
	background-image : url("http://www.astra-official.com/images/global/contents_t.jpg") ;
	background-repeat : no-repeat ;
	background-position : top ;
	text-align : left ;
	}
	
div.topics-box:after {
	display : block ;
	content : url("http://www.astra-official.com/images/global/contents_u.jpg") ;
	}
	
div.topics-inner-box {	
	background-image : url("http://www.astra-official.com/images/global/contents_c.jpg") ;
	background-repeat : repeat-y ;
	}
	
dl.topics-dl {	
	width : 235px ;
	font-size : 12px ;
	}
	
dl.topics-dl dt {
	padding-top : 4px ;
	margin-left : 11px ;
	color : #999999 ;
	}
	
dl.topics-dl a {
	color : #5A7C7B ;
	}
	
dl.topics-dl dd {
	margin-left : 11px ;
	padding : 0px 0px 10px ;
	border-bottom : 1px dotted #999999 ;
	}
	
img.new-icon {
	padding : 0px 0px 2px 6px ;
	}
	
* html img.new-icon {
	margin : 0px 0px 2px 6px ;
	}

a.more2 {
	display : block ;
	width : 60px ;
	margin : 20px 0px 0px 175px ;
	}
	
div.forum-box {
	margin : 0px 0px 60px 14px ;	
	padding-top : 17px ;
	background-image : url("http://www.astra-official.com/images/global/contents_t.jpg") ;
	background-repeat : no-repeat ;
	background-position : top ;
	text-align : left ;
	}
	
div.forum-box:after {
	display : block ;
	content : url("http://www.astra-official.com/images/global/contents_u.jpg") ;
	}
	
div.forum-inner-box {	
	background-image : url("<$mt:BlogURL$&gt;http://www.astra-official.com/</mt:Multiblog>images/global/arrow_01.jpg") no-repeat 0px 4px ;
	}
	
* html ul.forum-ul li {
	width : 205px ;
	padding-left : 17px ;
	background : url("http://www.astra-official.com/images/global/arrow_01.jpg") no-repeat 0px 5px ;
	}
	
div.schedule-box {
	margin : 0px 0px 60px 14px ;	
	padding-top : 17px ;
	background-image : url("http://www.astra-official.com/images/global/contents_t.jpg") ;
	background-repeat : no-repeat ;
	background-position : top ;
	text-align : left ;
	}
	
div.schedule-box:after {
	display : block ;
	content : url("http://www.astra-official.com/images/global/contents_u.jpg") ;
	}
	
div.schedule-inner-box {	
	background-image : url("http://www.astra-official.com/images/global/contents_c.jpg") ;
	background-repeat : repeat-y ;
	}
	
ul.schedule-ul {
	margin : 0px 0px 0px 10px ;
	padding-bottom : 4px ;
	}
	
ul.schedule-ul a {
	font-size : 12px ;
	color : #4F4F4F ;
	}
	
ul.schedule-ul li {
	margin-bottom : 10px ;
	padding-left : 17px ;
	padding-right : 18px ;
	background : url("http://www.astra-official.com/images/global/arrow_02.jpg") no-repeat 0px 4px ;	
	border-bottom : 1px solid #999999 ;
	}
	
* html ul.schedule-ul li {
	width : 235px ;
	background : url("http://www.astra-official.com/images/global/arrow_02.jpg") no-repeat 0px 3px ;
	}
	
ul.schedule-ul span {
	font-size : 11px ;
	color : #7E7E7E ;
	}
	
div.mobile-box {
	margin : 0px 0px 60px 14px ;	
	padding-top : 17px ;
	background-image : url("http://www.astra-official.com/images/global/contents_t.jpg") ;
	background-repeat : no-repeat ;
	background-position : top ;
	text-align : left ;
	}
	
div.mobile-box:after {
	display : block ;
	content : url("http://www.astra-official.com/images/global/contents_u.jpg") ;
	}
	
div.mobile-inner-box {	
	background-image : url("http://www.astra-official.com/images/global/contents_c.jpg") ;
	background-repeat : repeat-y ;
	}
	
img.mobile {
	padding-left : 6px ;
	}
	
* html img.mobile {
	margin-left : 6px ;
	padding : 0px ;
	}
	
/*----------center-box----------*/

/*----------right-box----------*/
div#right-box {
	width : 148px ;
        padding-bottom : 20px ;
	background-color : #AF9DB7 ;
	float : left ;
	}

* html div#right-box {
        padding-bottom : 0px ;
	}

	
div.banner-box ul {
	margin : 10px 0px 0px 11px ;
	}
	
* html div.banner-box ul {
	margin : 10px 0px 20px 3px ;
	}
	
div.banner-box li {
	margin-top : 2px ;
	}

*+html div.banner-box li {
	margin-top : 4px ;
	}
	
div.banner-box img {
	border : 3px solid #FFFFFF ;
	}
	
* html div.banner-box img {
	margin-bottom : 3px ;
	}
	
/*----------//right-box----------*/

/*----------footer----------*/
div.footer-box {
	clear : both ;
	width : 950px ;
        padding-top : 20px ;
	font-size : 11px ;
	text-align : center ;
	color : #FFFFFF ;
	background-color : #2C2C2C ;
	}
	
div.footer-box a {
	color : #FFFFFF ;
	}
	
div.footer-box ul {
	margin : 20px 0px 22px ;
	}
	
	
div.footer-box li {
	display : inline ;
	}
	
p.copy {
	padding-bottom : 24px ;
	font-size : 12px ;
	}
	
/*----------//footer----------*/


/*----------IE6/IE7----------*/
img.ie-img {
	display : none ;
	}
	
* html img.ie-img {
	display : block ;
	}
	
*+html img.ie-img {
	display : block ;
	}

/*--
page-navi-box ----------*/
div.page-navi-box {
	margin-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	clear: both;
	text-align: center;
	font-size: 15px;
}
div.page-navi-box span {
	margin: 0px 2px;
	padding: 0.25em 0.4em 0.25em 0.4em;
	/*border: 1px solid #C9C9C9;*/
}
div.page-navi-box a:link {
	margin: 0px 2px;
	padding: 0.25em 0.4em 0.25em 0.4em;
	border: 1px solid #C9C9C9;
	color: #85b0d0;
	text-decoration: underline;
}
div.page-navi-box a:visited {
	margin: 0px 2px;
	padding: 0.25em 0.4em 0.25em 0.4em;
	border: 1px solid #C9C9C9;
	color: #85b0d0;
	text-decoration: underline;
}
div.page-navi-box a:hover {
	margin: 0px 2px;
	padding: 0.25em 0.4em 0.25em 0.4em;
	border: 1px solid #C9C9C9;
	background: #85b0d0 ;
	color: #ffffff;
	text-decoration: underline;
}

.current_page {
	/*margin: 0px 2px;
	padding: 0.25em 0.4em 0.25em 0.4em;
	border: 1px solid #C9C9C9;*/
	background: #2D3F87 ;
	color: #ffffff;
	font-size: 15px;
}
.link_page {
	/*margin: 0px 2px;
	padding: 0.25em 0.4em 0.25em 0.4em;
	border: 1px solid #C9C9C9;*/
	font-size: 15px;
}



.link_before {
	padding: 0.25em 0.4em 0.25em 0.4em;
	border: 1px solid #C9C9C9;
	font-size: 15px;
}
.link_next {
	padding: 0.25em 0.4em 0.25em 0.4em;
	border: 1px solid #C9C9C9;
	font-size: 15px;
}






.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
*+html body .pkg { height: 1%; }
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */
.noOutline {
outline:none;
}